actions:
- action: scene.turn_on
  data: {}
  target:
    entity_id: scene.oczyszczacze_i_nawilzacze_on
alias: Oczyszczacze i nawilżacze ON
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
description: ''
id: '1638995650795'
mode: single
triggers:
- at: '18:00:00'
  trigger: time
